package com.usky.rule.mapper;

import com.usky.common.mybatis.core.CrudMapper;
import com.usky.rule.domain.RuleEngineLog;
import com.usky.rule.vo.RuleEngineLogPageRequest;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface RuleEngineLogMapper  extends CrudMapper<RuleEngineLog> {
    int insert(RuleEngineLog row);
    int updateById(RuleEngineLog row);
    int deleteById(@Param("id") Long id);
    RuleEngineLog selectById(@Param("id") Long id);
}
